IMG_0774.JPG=Monty at the controls.
IMG_0793.JPG=The MMTO building.
IMG_0802.JPG=A gamma ray telescope, still in use!
IMG_0790.JPG=The main mirror covered up for protection.
IMG_0773.JPG=Marc at the controls of the MMTO!
IMG_0794.JPG=The MMTO building.
IMG_0792.JPG=The telescope control room. This is a lot more luxurious than when I worked there!
IMG_0763.JPG=Looking at the Smithsonian Observatory from the top of Mt Hopkins.
IMG_0778.JPG=The instruments still look like the same rats nest of tubing and wires as when I worked there.
IMG_0781.JPG=The instrument top box with an instrument attached.
IMG_0783.JPG=Our old computer room where we worked!
IMG_0780.JPG=The side of the telescope and one of the fork arms supporting it
IMG_0789.JPG=The telescope room and part of the telescope.
IMG_0765.JPG=Looking at the Smithsonian Observatory from the top of Mt Hopkins.
IMG_0782.JPG=Looking at the underside of the telescope.
IMG_0791.JPG=The telescope control room.
IMG_0798.JPG=Marc standing in front of the old MMTO telescope superstructure!
IMG_0764.JPG=Looking at the Smithsonian Observatory from the top of Mt Hopkins.
IMG_0785.JPG=My old office!
IMG_0799.JPG=Marc standing in front of the old MMTO telescope superstructure!
IMG_0777.JPG=The power distribution computer.
IMG_0769.JPG=Steph on the steep concrete road up to the MMTO
IMG_0801.JPG=A gamma ray telescope, still in use!
IMG_0797.JPG=The old MMTO telescope superstructure! Now rusting away in the desert.
IMG_0770.JPG=The original MMTO hand controller. WOW and to think I used this!!
IMG_0784.JPG=Computers, computers and more computers!
IMG_0775.JPG=Monty at the controls.
IMG_0803.JPG=The old MMTO telescope superstructure! Now rusting away in the desert.
IMG_0768.JPG=Steph on the steep concrete road up to the MMTO
IMG_0800.JPG=Marc standing in front of the old MMTO telescope superstructure!
IMG_0771.JPG=Marc at the controls of the MMTO!
IMG_0786.JPG=The is where I worked!
IMG_0779.JPG=Gotta be a PhD project!
IMG_0795.JPG=The old MMTO telescope superstructure! Now rusting away in the desert.
IMG_0796.JPG=The old MMTO telescope superstructure! Now rusting away in the desert.
IMG_0787.JPG=The main mirror covered up for protection.
IMG_0788.JPG=The secondary mirror
IMG_0772.JPG=Let's see, where should I point this sucker?
IMG_0804.JPG=The old MMTO telescope superstructure! Now rusting away in the desert.
IMG_0776.JPG=The power racks for the telescope.
